A-A+

Webmin – 升级Mysql错误conflicts with file from package解决方法

2014年04月30日 Mysql, Webmin 评论 23 条 阅读 144 次

在升级webmin时出现以下错误

首先发现不兼容包,所以我们要移除冲突的libs包,然后再去安装!

或者使用

然后我们安装mysql5.1就好了

不推荐安装mysql5.5,第一对程序的兼容不是很好,对centos的兼容也不是很好!

前面有一个VPS在测试的时候就会出现了程序的不兼容!webmin配置好就是利器,配置不好就是垃圾!

如果在配置中数据库无法启动或者是错误的话可以到下面这篇文章看看:

vitualmin/webmin – 升级Mysql后,无法正常使用解决办法:https://www.xlboo.com/2680.html

23 条留言  访客:23 条  博主:0 条

给我留言

  1. 动漫情报

    来看看,目前还没见过这种情况

    • buxianglei

      有时候就有可能出现 存一下把!

  2. 无纯洁

    不明觉厉。。。

  3. 屠龙

    这个解决方法不错,试一下

  4. 小二苘

    这是大神研究的东西

    • buxianglei

      呵呵 就是webmin对国内程序兼容太差了

  5. 弱者

    我的域名已经换成n1t.v5fm.com 欢迎访问~请修改友链哦~

    • buxianglei

      好的 已经更换

      • 弱者

        灰常感谢呢~

  6. 互传站长网

    各位注意保护眼睛~~~~眼保健操(→_→) (↑_ ↑) (←_←) (↓_↓) (→_→)(↑_↑)(←_… ←) (←_←)(↑_↑) (→_→) (↑_↑)(←_←) (↓_↓)(→_→) 做完之后可能出现如下症状:( T_T )(>_<) ( *_* )

    • buxianglei

      太水了把!

  7. 厦门心佳馨小徐

    不错 收藏

  8. 主机测评

    安装过VPS模板自带的,用不习惯后来再也没有接触过这款面板了! :mrgreen:

  9. 动漫情报

    博主 五一结束了,该出现了哈

  10. 微魔部落

    飘过,学习~~~~

    • buxianglei

      稀客呀 难得难得

  11. TT娱乐城

    前面有一个VPS在测试的时候就会出现了程序的不兼容!webmin配置好就是利器,配置不好就是垃圾!

    • buxianglei

      是呀 webmin的一般懒得配置的 因为太麻烦了!

  12. qq374594

    本站已经更换域名,请贵站站长更改友情链接,谢谢!

    • buxianglei

      已经更换 请查看!

  13. PHP二次开发

    收藏下,还没遇到过。

  14. 快乐淘

    同意12楼的说法,不明觉厉。。。